html, body {
	width: 100%;
	margin: 0;
    padding: 0;
}
#wrapper {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*"Century Gothic", Helvetica, sans-serif;*/
	color: #333333;
	font-size: 14px;
	text-align: center;
	margin: 0 auto;
	margin-top: 25px;
	padding: 0;
	max-width: 800px;
	min-width: 320px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #999;
	background-color: #F8F8F8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
}
#wrapper_overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background:#ffffff url("images/overlay_bg_600.jpg") no-repeat center center;
	z-index: 9999
}
h1 {
	margin-top: 5%;
	color: #666;
	font-size: 28px;
	text-shadow: 1px 1px 1px #fff;
}
.sss {
	height: 580px;
	margin: 0; 
	padding: 0;
	position: relative;
	display: block;
	overflow: hidden;
}
.sssnext, .sssprev {
	width: 25px;
	height: 100%;
	margin: 0;
	position: absolute;
	top: 0;
	background: url('images/arr.png') no-repeat;
}
.sssprev {
	left: 3%;
	background-position: 0 50%;
}
.sssnext {
	right: 3%;
	background-position: -26px 50%;
}
.sssprev:hover, .sssnext:hover {
	cursor: pointer;
}
#steps {
    width: 100%;
	height: 570px;
    overflow: hidden;
}
legend {
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	float: left;
	width: 96%;
	padding: 10px 2%;
	margin-bottom: 10px;
	border-bottom: 1px solid #999;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
}
.step {
    float: left;
    width: 100%;
	height: auto;
    padding-bottom: 20px;
	border: none;
	height: 570px;
	margin: 0;
	padding: 0;
	position: absolute;
	overflow: hidden;
	display: none;
}
.step:nth-child(1) legend, .step:nth-child(1) .noUi-handle, #navid1 {
	background: #069 url(images/bg.png) repeat;
	color:#F8F8F8;
	text-shadow: 1px 1px 1px #333;
}
.step:nth-child(2) legend, .step:nth-child(2) .noUi-handle, #navid2 {
	background: #600 url(images/bg.png) repeat;
	color:#F8F8F8;
	text-shadow: 1px 1px 1px #333;
}
.step:nth-child(3) legend, .step:nth-child(3) .noUi-handle, #navid3 {
	background: #6F6100 url(images/bg.png) repeat;
		color:#F8F8F8;
	text-shadow: 1px 1px 1px #333;
}
.step:nth-child(4) legend, .step:nth-child(4) .noUi-handle, #steps form button, #navid4 {
	background: #360 url(images/bg.png) repeat;
	color:#F8F8F8;
	text-shadow: 1px 1px 1px #333;
}
#navid1 {
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}
#navid4 {
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
#steps form p {
	float: left;
	clear: both;
	background: #F9F9F9 url(images/bg.png) repeat;
	border: 1px solid #999;
	width: 96%;
	padding: 0 20px 28px 20px;
	margin: 10px 2%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#steps form .halfwidht {
	clear: none;
	width: 47%;
	padding: 0 3.3% 28px 3.4%;
	margin-right: 0;
}
#steps form p.submit {
    background: none;
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#steps form button {
	border: 1px solid #999;
	outline: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	cursor: pointer;
	margin: 0 auto;
	clear: both;
	padding: 7px 25px;
	font-weight: bold;
	font-size: 16px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
}
.resetform {
	display:block;
	float:right;
	height: 30px;
	line-height:30px;
	width:80px;
	margin-right:80px;
	text-align:center;
	font-size:16px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #FFF;
	background-image:url(images/bg_tr.png);
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	opacity: 0.7;
}
.resetform:hover {
	opacity: 0.9;
}
.resetform:active {
	opacity: 0.5;
	background-image:none;
}
.questionspan {
	display: block;
	font-size: 15px;
	font-weight: bold;
	line-height: 25px;
	margin-top: 5px;
	white-space: nowrap;
}
#results {
	min-height: 330px;
	padding:0 !important;
}
#table_holder{
	overflow-x: auto;
	}
#results table {
	margin: 0 auto;
	padding-right:6px;
}
#results table p {
	display:block;
	background-color: #FFFFFF;
	background-image:none;
	padding: 5px 2px !important;
	margin: 0 2px;
	min-width: 160px;
	max-width: 260px;
	min-height:260px;
}
#results table img {
	display: block;
	width: 140px;
	height: 140px;
	margin: 5px auto;
}
#results i {
	display: block;
	padding: 90px 0;
	font-size:18px
}
#navigation {
    height: 45px;
	margin: 10px 0 0 0;
    padding: 0;
}
#navigation ul {
    list-style: none;
	width: 100%;
	margin: 0;
    padding: 0;
}
#navigation ul li {
	float: left;
	margin: 0 .2%;
	width: 16.3%;
	padding-bottom:2px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
#navigation ul li:first-child {
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}
#navigation ul li:last-child {
	width: 49.5%;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
#navigation ul li a {
	display: block;
	height: 45px;
	font-size:16px;
	outline: none;
	font-weight: bold;
	text-decoration: none;
	line-height: 45px;
}
#steps form button:hover,
#navigation ul li a:hover,
#navigation ul li.selected a,
.noUi-base:hover .noUi-handle,
.noUi-handle:hover,
.noUi-base:active.noUi-handle,
.noUi-handle:active {
	opacity: 0.8;
	background-image:none;
}
input {
    position: absolute !important;
    display: block !important;
    top: 0 !important;
    left: 0 !important;
    width: 0 !important;
    height: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    outline: none !important;
    z-index: -9999 !important;
    background: none !important;
    border-style: solid !important;
    border-color: transparent !important;
}
.show480 {display: none}
* {
	-moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
	text-shadow: none !important;
}

@media only screen and (max-width:960px) {
	#wrapper {margin-top: 0}
}
@media only screen and (max-width:600px) {
	#wrapper {font-size: 12px;}
	#wrapper_overlay {background-image: url('images/overlay_bg_300.jpg');}
	h1 {font-size: 22px;}
	legend {font-size: 22px;}
	#steps {height: 478px;}
	#steps form p {margin: 6px 2%;}
	.halfwidht {padding-left: 20px !important;	padding-right: 20px !important;}
	.questionspan {display: block; font-size: 14px; line-height: 20px; margin-top: 2px;}	
	.irs {height: 10px !important;}
	.irs-irs-slider {height: 100px !important;}
	.irs-with-grid {height: 70px !important;}
	.irs-grid {height: 25px !important;}
	#steps form button {padding: 5px 10px;font-size: 16px;}
	.resetform {height: 26px; line-height:26px;}
	#results i {
	padding: 70px 0;
	font-size:16px
	}
}
@media only screen and (max-width:480px) {
	h1 {font-size: 18px;}
	legend {font-size: 18px; padding: 8px 2%;}
	#steps {height: 465px;}
	.questionspan {font-size: 13px;}
	.noUi-value-large {font-size: 12px;}
	.hide480 {display: none}
	.show480 {display: block}
	#navigation ul li a {font-size:14px;}
	#results table {padding-right:0;}
	.resetform {height: 22px; line-height:22px;}
	#results i {
	padding: 60px 0;
	font-size:15px
	}
	#goToStoreButton {font-size:12px !important}
}
@media only screen and (max-width:360px) {
	#steps {height: 450px;}
	#steps form p {width: 98%; padding: 0 15px 25px 15px; margin: 6px 1%;}
	.halfwidht {padding: 0 15px 25px 15px !important; width: 48.5% !important;}
	#table_holder{margin-left:6px}
	#results i {
	padding: 50px 0;
	font-size:14px
	}
}